@charset "utf-8";
.path-webboard {
    font-size: 14px;
    padding: 10px;
    background: #fff;
    color: #930;
}

.path-webboard a,
.path-webboard a:link,
.path-webboard a:visited,
.path-webboard a:hover {
    text-decoration: underline;
    color: #930;
}

.submenu_post {
    background: #fff;
    height: 30px;
    line-height: 30px;
    font-size: 13px;
    padding: 10px;
}

.bgTopicbar {
    background: url(https://s.isanook.com/wb/0/di/Thm/df/bg_topmenu.gif) repeat-x;
    font-size: 14px;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 8px;
    border-left: #e1e1e1 solid 1px;
    border-right: #e1e1e1 solid 1px;
}

.bgTopicbar span {
    margin-left: 100px;
}

.webboard_read_post1 {
    background: #fcfcfc;
    border-bottom: #e4e0e0 solid 1px;
}

.webboard_read_post2 {
    background: #f6f6f6;
    border-bottom: #e4e0e0 solid 1px;
}

.tools-post {
    text-align: right;
    font-size: 12px;
}

.date-post {
    border-bottom: #ccc 1px dotted;
    padding-bottom: 5px;
}

.tags_wd {
    height: 18px;
    background: url(https://s.isanook.com/wb/0/di/Thm/df/tags.gif) no-repeat;
    padding: 5px;
    font-size: 12px;
    border-top: solid 1px #f5f5f5;
}

.tags_wd span {
    margin-right: 18px;
    margin-top: 3px;
}

.quoteheader,
.codeheader {
    color: #000;
    font-size: 12;
    font-style: normal;
    font-weight: bold;
    line-height: 1.2em;
    text-decoration: none;
    margin: 1px 1px 1px 20px;
}

.quote {
    background-color: #f4f6f8;
    border: 1px solid #ccc;
    color: #666;
    font-size: 12px;
    line-height: 1.4em;
    margin: 1px 1px 1px 20px;
    padding: 5px;
}

.user-level {
    margin-top: 20px;
    font-size: 11px;
    border-top: dotted #999 1px;
    padding-top: 5px;
    color: #999;
}

.bgTopicbar1 {
    background: url(https://s.isanook.com/wb/0/di/Thm/df/bg_topmenu.gif) repeat-x;
    height: 38px;
    font-size: 14px;
    font-weight: bold;
    padding-left: 10px;
}

.board-post {
    background: #fff;
}

.titlebg2 {
    background: url(https://s.isanook.com/wb/0/di/Thm/df/titlebg.jpg) repeat-x #fff;
    font-size: 12px;
}

.level_01 {
    background: url(https://s.isanook.com/wb/0/di/Thm/df/level.gif) no-repeat;
    width: 111;
    height: 30px;
    display: block;
}

.box-poll {
    padding: 20px 0 10px 180px;
    background: #FFF;
}

.box-poll .tborder {
    width: 600px;
    background: #F7F7F7;
    border: 1px solid #E4E0E0;
    font-size: 13px;
}

.box-poll .tborder tr td img {
    vertical-align: middle;
}

.box-poll .tborder tr td {
    padding: 4px;
}

.box-poll .tborder tr td * td {
    padding: 0;
}

.box-poll .tborder tr td.titlebg {
    background: #999;
    color: #FFF;
    font-weight: 700;
}

.box-poll .tborder tr td.windowbg input {
    margin: 4px 0;
    _margin: 0;
}

.box-poll .view-poll {
    padding-left: 30px !important;
    font-size: 11px !important;
}

.box-poll .view-poll a {
    color: #F60;
    text-decoration: underline;
}

.f-view-poll * {
    font-size: 11px;
}